Installlion's Logo

Installlion.com

How To Install libcwiid1 on yakkety

To install libcwiid1 just follow these instructions.

Install libcwiid1

library to interface with the wiimote -- runtime files Ubuntu 16.10 universe/libs 0.6.00+svn201-3.2

sudo apt-get install libcwiid1

Which will install libcwiid1 and any other packages on which it depends.

Package Data

Package libcwiid1
Version 0.6.00+svn201-3.2
Maintainer Ubuntu Developers
Description library to interface with the wiimote -- runtime files
Distro ubuntu
Release yakkety
Repo universe
Section universe/libs

Dependencies